@import url('https://fonts.googleapis.com/css?family=Actor|Raleway:400,700&display=swap');


body {
	background: url('images/bg4.jpg')  no-repeat center center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
		font-family: 'Raleway', sans-serif !important;

}
a.navbar-brand {
    	font-family: 'Actor', sans-serif;	
    text-transform: uppercase;
    font-size: 20px;
}
a#login-nav, span.nav-text {
		font-family: 'Actor', sans-serif;	
	font-size: 15px;
}
.office-info {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: none;
    margin-top: -4px;
  font-family: 'Raleway', sans-serif !important;
    text-transform: uppercase;
	background: transparent !important;
} 
.office-info h3#title {
    font-size: 30px !important;
    color: #fff !important;
}
.office-info .desk-top-title {
	font-size: 45px !important;
}
#bs-navbar strong {
    color: #fff !important;
    font-size: 20px;
}
.office-info .logo img {
    width: 300px;
    margin-top: -10px;
}
#bs-navbar a#store-location {
    color: #000 !important;
    font-size: 20px;
}
.office-info p {
    font-size: 20px;
    color: #fff !important;
}
#menu-title, #order-time h3, #payment_details h1, #pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading, #view-basket h2, .box-title, #privacy h1, .feedbackWrapper h1, #feedback h1, #faq h1 {
    background: #a30d24 !important;
    color: #fff !important;
    font-family: 'Raleway', sans-serif !important;
    font-size: 20px !important;
    padding: 10px;
    text-transform: uppercase;
    text-align: center !important;
}
#menu-items h1 {
    font-family: 'Raleway', sans-serif !important;
    font-size: 35px;
    text-align: left !important;
    line-height: .5;
    color: #a30d24 !important;
    border-bottom: 3px solid #000 !important;
}
.menu-item {
	border-bottom: none !important;
}
ul#menu-ul {
    background: #a30d24;
}
#menu ul li a {
	font-family: sans-serif !important;
}
#menu ul li {
    padding: 10px 10px !important;
    background: #000;
    border: 1px solid #6b6868;
}
#menu ul li:hover {
    background: #000 !important;
}
#menu ul li.active a {
    color: #a30d24 !important;
}
#menu ul li a {
    color: #fff !important;
}
#menu ul li a:hover {
    color: #a30d24 !important;
}
#menu ul li.active {
    background: #000 !important;
}
h4#pickup-only-txt, span#empty-basket-txt {
    font-family: sans-serif;
	font-size: 15px;
}
.item-description {
    font-family: sans-serif;
    font-weight: 100;
    font-size: 15px;
    color: #000 !important;
    letter-spacing: 0px;
}

#menu-items .item-title {
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
    text-transform: capitalize !important;
    font-size: 22px;
    letter-spacing: 0px;
}
.item-price {
    font-family: sans-serif;
    font-size: 17px !important;
    color: #000 !important;
}
#estimated-time #time-mins, span#est-time, #estimated-time p {
    font-family: 'Raleway', sans-serif !important;
    color: #fff !important;
}

#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register, #back-register, #add-half-half .add-half-half-bt, #HalfHalf a{
	background-color: #a30d24 !important;
	border-color: #a30d24 !important;
	color: #fff !important;
	border-radius: 30px;
    font-family: 'Raleway', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#menu-items ul li #item-buttons input[type=button]:hover, #float-box #view-basket input[type=button]:hover, #float-box #view-basket input[type=submit]:hover, #float-box #edit-details-button:hover, #customer_details_checkout #edit-details-button:hover, #cancel-order-button:hover, #back-menu-button:hover, #checkout input[type=button]#final_checkout:hover, #customise-add-button:hover, .add-half-half-bt:hover, input#cancel:hover, input#customise-add-button:hover, input#validate:hover, #bt-checkout:hover, #bt-continue:hover, #displayDeals #deal_wizard input[type=button]:hover, #displayDeals #deal_wizard input[type=button]:hover, input#add_to_order:hover, input.add-half-half-bt:hover, #add-half-half #cancel:hover, #register-details #continue:hover, #register-details #cancel:hover, button#address-ok:hover, button#address-cancel:hover, #menuitems-reorder .note2 #lastreorderbutton:hover, .order-list button:hover, button#resetpassword:hover, button#continue:hover, #changePassword .cancel-collapsed:hover, input#pay:hover, #next-register:hover, #back-register:hover, #add-half-half .add-half-half-bt:hover, #HalfHalf a:hover{
	background-color: #ffd200 !important;
	border-color: #ffd200 !important;
	color: #fff !important;
	border-radius: 30px;
    font-family: 'Raleway', sans-serif !important;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#menu-items input.add-button, #menu-items input.customise-page {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}
#changePassword .cancel-collapsed:hover{
	background: #000 !Important;
} 
#item-buttons .form-control {
    box-shadow: none !important;
    background: #fff!important;
    border: 1px solid #000 !important;
    color: #000 !important;
    margin-left: 1px;
}
#float-box-lion-bg {
    background: #a30d24;
	color: #000 !Important;
}
#float-box .btn-default.active {
	background: #000 !important;
}
#customise-page, #half-half-page #half-half-desc, div#displayDeals, #displayDeals #deal_wizard .head {
    background: #fff;
	color: #000 !Important;
}
div#half-half-page .form-control, div#customise-page .form-control, #displayDeals #deal_wizard .head .form-control  {
    background: #000 !important;
    color: #fff !important;
}
#customise-page #customise-item-details #customise-item-description {
    color: #000 !important;
    font-family: sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
}
#customise-page #customise-item-details #customise-item-name, #customise-page #customise-item-details #customise-price-div, #customise-price-div span, #displayDeals h2, #displayDeals h3, #displayDeals span {
	color: #000 !Important;
}
#max_toppings span {
    color: #fff !important;
}
.popover-content ul li a, a.collapsed.change-password.toggle-password, #register-details .toggle-password {
    color: #000 !important;
}
#new-customer-details center {
	color: #000 !important;
	font-size: 20px;
	border-bottom: 1px solid #000 !Important;
}
div#reorder-page .panel-body {
    background: #a30d24;
}
div#new-customer-details {
    background: #a30d24;
    color: #000 !important;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fdfdfd;
    cursor: default;
    background-color: #000;
    border: 1px solid #000;
    border-bottom-color: transparent;
}
.nav-tabs {
    border-bottom: 1px solid #000;
}
div#headingThree {
    background: #a30d24 !important;
}
.panel.panel-default.panel-password.input-grp {
    background: #a30d24;
}
div#jqi_state_state0 {
    background: #a30d24 !important;
    color: #000 !important;
}
.jqibuttons {
    background: #a30d24 !important;
}
button#jqi_state0_buttonOk {
    background: #000 !important;
}
#footer {
    background: #000000;
}
a#store-location {
    color: #fff !important;
}
div#new-customer-details a {
    color: #000 !important;
}
#customise-page #customise-item-details #customise-item-name, #half-half-desc .col-md-8 div:first-child, #half-half-total {
    font-family: 'Raleway', sans-serif !important;
}
#first-half-plu.active, #second-half-plu.active{
	background: #fff !important;
	border: 1px solid #000 !important;
	color: #000 !Important;
}
#back_to_menu{
    color: #000 !important;
	text-decoration: underline;
}
.go-back-menu a {
    color: #000 !important;
	text-decoration: underline;
}
ul.list-unstyled li a {
    color: #000 !important;
}
#new-customer-details center {
	font-family: sans-serif;
}
div#new-customer-details li a {
    color: #000 !important;
}
div#new-customer-details li:not(.active) a {
    color: #000 !important;
}
#register-details .toggle-password {
    color: #000 !important;
	text-decoration: underline;
}
#float-box #location a, #store-location {
    color: #000 !important;
    text-decoration: underline;
}
div#displayDeals h2 {
    font-family: sans-serif;
}

.menu-item-option {
    display: flex !important;
}
@media (max-width: 480px){
	#float-box .fbTitle {
		background: #ff0 !important;
	}
	.office-info .logo img {
		width: 160px;
		margin-top: 20px;
	}
	.cart-collapse {
		background: #000 !Important;
		color: #fff !Important;
	}
	a#store-location{
		color: #fff !important;
	}
	#h-address, #h-phone {
		font-size: 20px !important;
	}
	#customise-item-details #cancel {
		background: transparent !important;
		color: #000 !important;
	}
	#displayDeals #cancel:hover{
		background: #fff !important;
		color: #000 !important;
		border: 1px solid #000 !Important;
	}
	#half-half-desc #cancel {
		background: transparent !important;
		color: #000 !important;
	}
	#left-nav ul li ul li {
		background-color: #000 !important;
	}
	.office-info h3#title a{
		color: #000 !important;
	}
	#first-half-plu, #second-half-plu {
		width: 48% !important;
	}
	p.store-info {
		text-align: center !important;
	}
	#menu-items h1 b {
		font-size: 30px;
		line-height: 20px;
	}
	span.glyphicon.glyphicon-chevron-down {
		background: #ff0;
		padding: 14px 7px 10px 5px;
		margin-top: -8px;
	}
	#menu-items h1 {
		line-height: 0.6;
		color: #fff !important;
		text-align: center !important;
	}
	#menu-items h1.followMeBar.fixed {
		background: #000 !important;
		font-size: 30px !important;
		line-height: .9
	}
	#menu-items h1.followMeBar.fixed b, #menu-items h1.followMeBar.fixed span {
		color: #fff !Important;
		background: transparent !important;
		line-height: 1;
		font-size: 20px;
	}
	#float-box .fbTitle {
		background: #ff0 !important;
		display: none;
	}
	ul#menu-ul {
		background: #000;
	}
	div#menu-scroll-down {
		display: none !important;
	}
}

/** IPAD / IPAD MINI **/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#menu-items h1 b {
		line-height: 27px !important;
	}

	#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register, #back-register, #add-half-half .add-half-half-bt, #HalfHalf a{
		font-size: 11px !important;
	}
}
/** IPAD PRO **/
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 1366px) and (min-device-width: 1024px) and (orientation: portrait) {
#menu-items h1 b {
    line-height: 25px !important;
    font-size: 42px !important;
}
}

@media only screen 
  and (min-device-width: 600px) 
  and (max-device-width: 1024px)  
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register, #back-register, #add-half-half .add-half-half-bt, #HalfHalf a{
		font-size: 11px !important;
	}
}

@media (max-width: 1024px){
    .office-info .logo img {
        width: 250px !important;
        margin-top: 10px !important;
    }

	#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register, #back-register, #add-half-half .add-half-half-bt, #HalfHalf a{
		font-size: 11px !important;
	}
}

@media (max-width: 768px){
    body,
    #main {
    	background: url('images/bg4.jpg')  no-repeat center center fixed;
	    -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		font-family: 'Raleway', sans-serif !important;
    }

    .office-info {
        background: transparent !important;
        padding-top: 100px !important;
        padding-bottom: 10px !important;
        border-bottom: none !important;
        margin-top: 0px !important;
        margin-bottom: 200px !important;
        text-align: center !important;
    }

    .office-info h3#title a{
        color: #fff !important;
        font-family: 'Poppins', sans-serif !important;
        font-size: 25px !important;
        text-align: center !important;
        margin-left: -26% !important;
    }

    .office-info .logo img{
        margin-left: 160% !important;
        margin-top: 20% !important;
    }

    div#menu-scroll-down.bounce{
        display: none !important;
    }

	#menu-items ul li #item-buttons input[type=button], #float-box #view-basket input[type=button], #float-box #view-basket input[type=submit], #float-box #edit-details-button, #customer_details_checkout #edit-details-button, #cancel-order-button, #back-menu-button, #checkout input[type=button]#final_checkout, #customise-add-button, .add-half-half-bt, input#cancel, input#customise-add-button, input#validate, #bt-checkout, #bt-continue, #displayDeals #deal_wizard input[type=button], #displayDeals #deal_wizard input[type=button], input#add_to_order, input.add-half-half-bt, #add-half-half #cancel, #register-details #continue, #register-details #cancel, button#address-ok, button#address-cancel, #menuitems-reorder .note2 #lastreorderbutton, .order-list button, button#resetpassword, button#continue, #changePassword .cancel-collapsed, input#pay, #next-register, #back-register, #add-half-half .add-half-half-bt, #HalfHalf a{
		font-size: 12px !important;
	}
	
    #estimated-time {
        margin-top: 160px !important;
        margin-left: -220% !important;
        float: left !important;
    }
}

@media (max-width: 540px){
    body,
    #main {
    	background: url('images/bg4.jpg')  no-repeat center center fixed;
	    -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		font-family: 'Raleway', sans-serif !important;
    }

    .office-info {
        background: transparent !important;
        padding-top: 100px !important;
        padding-bottom: 10px !important;
        border-bottom: none !important;
        margin-top: 0px !important;
        margin-bottom: 200px !important;
        text-align: center !important;  
    }

    .office-info h3#title a{
        color: #fff !important;
        font-family: 'Poppins', sans-serif !important;
        font-size: 20px !important;
        margin-left: -34% !important;
        text-align: center !important;
    }

    .office-info .logo img{
        margin-left: 95% !important;
        margin-top: 10% !important;
    }

    #customise-page #current-toppings #current-toppings-hd:before, #customise-page #extra-toppings #extra-toppings-hd:before{
        font-size: 15px !important;
    }

    #customise-page #accordion li a{
        font-size: 14px !important;
    }

    #customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row{
        font-size: 14px !important;
        text-transform: capitalize !important;
    }

    #estimated-time {
        margin-top: 150px !important;
        margin-left: -138% !important;
        float: left !important;
    }
}

@media (max-width: 414px){
    .office-info {
        background: transparent !important;
        padding-top: 100px !important;
        padding-bottom: 10px !important;
        border-bottom: none !important;
        margin-top: 0px !important;
        margin-bottom: 200px !important;
        text-align: center !important;
    }

    .office-info h3#title a{
        color: #fff !important;
        font-family: 'Poppins', sans-serif !important;
        font-size: 25px !important;
        text-align: center !important;
        margin-left: 0px !important;
    }

    .office-info .logo img{
        margin-left: 28% !important;
        margin-top: 10% !important;
        width: 150px !important;
    }

    #menu-items h1{
        font-size: 18px !important;
        padding-top: 18px !important;
    }
}

@media (max-width: 320px){
    .office-info {
        background: transparent !important;
        padding-top: 100px !important;
        padding-bottom: 10px !important;
        border-bottom: none !important;
        margin-top: 0px !important;
        margin-bottom: 200px !important;
        text-align: center !important;
    }

    .office-info h3#title a{
        color: #fff !important;
        font-family: 'Poppins', sans-serif !important;
        font-size: 25px !important;
        text-align: center !important;
    }

    .office-info .logo img{
        margin-left: 28% !important;
        margin-top: 10% !important;
        width: 150px !important;
    }

    #menu-items h1{
        font-size: 15px !important;
        padding-top: 18px !important;
    }
}

@media (max-width: 280px){
    #menu-items h1{
        font-size: 12px !important;
        padding-top: 20px !important;
    }
    
    #menu-items .item-title{
        font-size: 17px !important;
    }

    .item-price{
        font-size: 17px !important;
    }

    .office-info h3#title a{
        color: #fff !important;
        font-family: 'Poppins', sans-serif !important;
        font-size: 25px !important;
        text-align: center !important;
    }

    .office-info .logo img{
        margin-left: 25% !important;
        margin-top: 10% !important;
        width: 150px !important;
    }
}